Webwinkels kwetsbaar door kritiek lek in Adobe Commerce en Magento

Door Anoniem: Als je op het punt staat bij een webshop een bestelling te doen, op welke manier kun je dan checken of een webshop de nieuwste versie draait van respectievelijk Adobe Commerce en Magento?

Die vraag komt ook al langer bij mij op. Ooit las je weleens op een pagina van een webshop: ‘powered by….(naam ondersteunende software)’ maar dat zie ik niet meer op de pagina’s van de weinige Webshops die ik nog bezoek. Ik denk dat die informatie tegenwoordig wordt weggelaten omdat bijvoorbeeld Magento – dat héél erg veel wordt gebruikt – nogal eens negatief in het nieuws komt.
Dat is voor mij de reden om Webshops steeds vaker te negeren met één uitzondering:

Als ik de mogelijkheid krijg om zonder account iets te bestellen door hen te mailen met de vraag of zij een pro forma factuur kunnen e-mailen voor een artikel dat ik graag bij hen wil kopen.
ik ben n.l. definitief gestopt met betalen via een iDeal redirect vanaf een webshop. Voor hetzelfde geld drupt die iDeal redirect als een vergiet denk ik dan vanwege een mogelijk (nieuw) lek in Magento, waarvan ik dus niet weet of zij, de webshop dat gebruiken.

Bron: Security.nl

Geef een antwoord

Het e-mailadres wordt niet gepubliceerd.

12Privacy.nl